/* Main page chrome */
BODY {
  font-family: Arial, "Nimbus Sans L";
  font-size: 8pt;
  max-width: 1000px;
  margin: 0px auto;
  border-style: solid;
  border-color: #666;
  border-width: 0px 1px 1px;
}

/* Header */
HEADER IMG.desktop {
  width: 100%;
}

HEADER IMG.mobile {
  display: none;
}

/* Main */
MAIN {
  padding: 0px 3px;
}

MAIN H1,
MAIN P {
  margin: 0px 0px 5px;
}

MAIN H1 {
  text-align: center;
}

MAIN A {
  text-decoration: none;
}

MAIN DL {
  margin: 0px;
}

MAIN DL DT {
  font-weight: bold;
  font-size: 12pt;
}

MAIN DL DD {
  margin-bottom: 5px;
}

MAIN DL DD {
  margin-left: 20px;
}

/* Footer */
FOOTER {
  width: 100%;
  height: 30px;
  border-top: 1px solid #666;
  background-color: #333;
}

FOOTER SPAN {
  float: right;
  margin: 1px;
}

FOOTER SPAN A,
FOOTER SPAN A:visited {
  color: #FFF;
}

FOOTER SPAN A {
  margin-right: 6px;
  height: 28px;
  line-height: 28px;
}

/*
 * Media Queries
 */
/* Mobile */
@media screen and (max-width: 480px) {
  HEADER {
    background-image: url(/i/l/header_bg.png);
    height: 36px;
  }
  
  HEADER IMG.desktop {
    display: none;
  }

  HEADER IMG.mobile {
    display: block;
    padding: 4px;
  }
  
  MAIN H1 {
    margin-top: 3px;
  }
}

